package com.all.pdfreader.pro.app.util

import android.util.Log

object LogUtil {

    fun logDebug(tag: String, message: String) {
        Log.d(tag, message)
    }

    fun logError(tag: String, message: String, throwable: Throwable? = null) {
        Log.e(tag, message, throwable)
    }

    fun logInfo(tag: String, message: String) {
        Log.i(tag, message)
    }

    fun logWarning(tag: String, message: String) {
        Log.w(tag, message)
    }
}